validator.statistics.StatisticsCriteria=Statistics Criteria
validator.statistics.ComputeStatistics=Compute statistics
validator.statistics.ChartsOverview=Charts overview
validator.statistics.ExcludeIPStartingWith=Exclude IP
validator.statistics.From=From
validator.statistics.IncludeExcludeIPRange=Include/Exclude IP range
validator.statistics.IncludeIPStartingWith=Include IP starting with
validator.statistics.NoFilter=No filter
validator.statistics.Period=Period
validator.statistics.RepartitionOfValidationByCallersIP=Repartition of validation by callers' IP
validator.statistics.RepartitionOfValidationOutcomes=Repartition of validation outcomes
validator.statistics.RepartitionPerIP=Repartition per IP
validator.statistics.RepartitionPerProfile=Repartition per profile
validator.statistics.RepartitionPerResult=Repartition per result
validator.statistics.ResetCriteria=Reset criteria
validator.statistics.Timelinemonth=Timeline (month
validator.statistics.Timelineyear=Timeline (year
validator.statistics.To=to
validator.statistics.RepartitionPerValidationType=Repartition per validation type
validator.statistics.NumberOfValidationRequestsPerValidatorType=Number of validation requests per validator type
